uuid: 85dc8852-49d0-4c5e-9975-97baa624b503
langcode: en
status: true
dependencies:
  module:
    - message
    - user
_core:
  default_config_hash: MQLK0Bh5GZ7afH2iGdhc9XLuI-mki6kvxM-cy6FmJA4
id: message.user_accepted
field_name: user_accepted
entity_type: message
type: entity_reference
settings:
  target_type: user
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
